<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Description" content="Sunil Tako - Portfolio">
    <title>Sunil Tako - Portfolio</title>
</head>
<body>
    <div id="app"></div>
</body>
</html>
